/* Klaro
 * ******************************/
.klaro ul li {
  background:transparent;
}
.klaro button {
  width:auto;
}
@media only screen and (min-width : 990px) {
  body .klaro .cookie-notice {
    right:auto;
    left:50%;
    transform: translate(-50%, 0);
  }
}

.cookie-consent-needed {
  padding: 1.5rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #e3e4e4;
}

/* Jiggy, Cookie Notice
 * ******************************/
.my-cookie-notice {
  position:fixed;
  left:0;
  right:0;
  bottom:0;
  z-index:1090;
  background:#7d0912;
  color:#fff;
  font-size:.875rem;
  line-height:1.3;
  display:none;
}
.my-cookie-notice a {
  color:#fff;
  text-decoration: underline;
}
.my-cookie-notice .container {
  padding:1rem 0;
  position:relative;
  /*width:1020px;*/
  margin:0 auto;
}
.my-cookie-notice .cookie-notice-content {
  padding-right:50px;
}
.my-cookie-notice .cookie-notice-content :last-child {
  margin-bottom:0;
}
.my-cookie-notice .close {
  position:absolute;
  right:0;
  top:1rem;
  width:3rem;
}


/* Seite, Standard
 * ***************************/
.page-standard {
  padding:2rem 0;
}
.page-gray {
  background:#e3e4e4;
}


/* Artikel, Slick-Slider
 * ***************************/
.articles-slider {
  overflow:hidden;
  position: relative;
}
.articles-slider .article {
  /*width:100vw;*/
  float:left;
  position:relative;
}
.articles-slider .article .article-image {
  height:0;
  padding:0 0 34.1666% 0;
}
.articles-slider .article .article-image img {
  width:100%;
  height:auto;
}
.articles-slider .article .container {

}
.articles-slider .article .article-content {
  position:relative;
  margin:0 -1rem;
  padding:1rem 2rem;
  background:#e3001a;
  color:#fff;
  font-weight:300;
  font-size:2rem;
  line-height:1.5em;
}
.articles-slider .article .article-content :last-child {
  margin-bottom:0;
}
.articles-slider .article .article-content::after {
  display:block;
  content:'';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 25px 25px 25px;
  border-color: transparent transparent #e3001a transparent;
  position:absolute;
  bottom:100%;
  left:50%;
  transform:translateX(-50%);
}

.slick-dots {
  display:flex !important;
  position:absolute;
  bottom:.5rem;
  left:50%;
  transform:translate(-50%, 0);
  display:flex;
  margin-left:-.25rem;
  margin-right:-.25rem;
}
.slick-dots li {
  margin:0;
  padding:0 .25rem;
  background:transparent;
}
.slick-dots button {
  background:transparent;
  color:transparent;
  overflow:hidden;
  position: relative;
}
.slick-dots button:hover {
  background:transparent;
}
.slick-dots button::after {
  content:'';
  display:block;
  position: absolute;
  left:0;
  top:50%;
  right:0;
  height:.375rem;
  transform:translate(0,-50%);
  background:#fff;
  transition:background .2s ease;
}
.slick-dots button:hover {
  background:transparent;
  color:transparent;
}
.slick-dots button:hover::after {
  background:#e3e4e4;
}
.slick-dots .slick-active button::after {
  background:#e3001a;
}

@media only screen and (min-width : 992px) {
  .articles-slider {
    padding:0 0 34.1666% 0;
    height:0;
  }
  .articles-slider .article .article-content {
    position:absolute;
    top:5rem;
    width:30%;
    margin:0;
  }
  .articles-slider .article .article-content::after {
    bottom:auto;
    top:100%;
    border-width: 25px 25px 0 25px;
    border-color: #e3001a transparent transparent transparent;
  }

}

/* Artikel, Produktgruppen
 * ***************************/
.articles-productgroups {}
.articles-productgroups .article {
  padding:1rem 0;
}
.articles-productgroups .article a {
  display:flex;
  align-items: center;
}
.articles-productgroups .article .article-image {
  display:block;
  width:8rem;
}
.articles-productgroups .article .article-image img {
  width:100%;
  height:auto;
}
.articles-productgroups .article .article-title {
  display:block;
  padding-left:2rem;
}

@media only screen and (min-width : 768px) {
  .articles-productgroups {
    width:80%;
    margin:0 auto;
  }
  .articles-productgroups .article {
    width:50%;
    float:left;
  }

}

/* Artikel, Imagebox
 * ***************************/
.articles-imagebox {}
.articles-imagebox .article-container {
  background:#e3001a;
  position:relative;
}
.articles-imagebox .article a.pagelink {
  display:block;
}
.articles-imagebox .article .article-image {
  position:relative;
  overflow:hidden;
}
.articles-imagebox .article .article-image img {
  display:block;
  width:100%;
  height:auto;
  transition:transform .2s ease;
}
.articles-imagebox .article a.pagelink:hover .article-image img {
  transform:scale(1.05);
}
.articles-imagebox .article .article-image::after {
  display:block;
  content:'';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 25px 25px 25px;
  border-color: transparent transparent #e3001a transparent;
  position:absolute;
  bottom:0;
  left:50%;
  transform:translateX(-50%);
}

.articles-imagebox .article .article-content {
  padding:1rem;
  color:#fff;
}
.articles-imagebox .article .article-content h2 {
  margin:0 0 1rem 0;
  color:#fff;
}
.articles-imagebox-3cols .article .article-content h2 {
  margin:0;
}
.articles-imagebox .article .article-content ul li {
  background:transparent;
  padding-left:1rem;
  position:relative;
}
.articles-imagebox .article .article-content ul li::before {
  content:'+';
  display:block;
  position:absolute;
  left:0;
}
.articles-imagebox .article .article-content :last-child {
  margin-bottom:0;
}
.articles-imagebox-2cols .article .article-content::after {
  display:block;
  content:'';
  width:2rem;
  height:2rem;
  background-color:#960b16;
  background-image:url(/assets/images/icon-right-single-arrow.svg);
  background-size:auto 1.4rem;
  background-position:50% 50%;
  background-repeat:no-repeat;
  position:absolute;
  right:0;
  bottom:0;
  transition:background .2s ease;
}
.articles-imagebox .article a.pagelink:hover .article-content::after {
  background-color:#7d0912;
}

@media only screen and (min-width : 768px) {
  .articles-imagebox {
    margin:0 -1rem;
    display:flex;
    align-items:stretch;
  }
  .articles-imagebox .article-container {
    margin:0 1rem;
    width:33.3333%;
  }
  .articles-imagebox .article {}
  .articles-imagebox-2cols .article-container {
    width:50%;
  }
  .articles-imagebox-2cols .article .article-content {
    min-height:14rem;
  }
}

/* Artikel, News
 * ***************************/
.articles-news {}
.articles-news .article {}
.articles-news .article .article-image {
  margin-bottom:1rem;
}
.articles-news .article .article-image img {
  display:block;
  width:100%;
  height:auto;
}
.articles-news .article .article-content {}

@media only screen and (min-width : 768px) {
  .articles-news .article {
    margin-left:-1rem;
    margin-right:-1rem;
  }
  .articles-news .article .article-image {
    width:50%;
    float:left;
    padding:0 1rem;
  }
  .articles-news .article .article-content {
    width:50%;
    float:left;
    padding:0 1rem;
  }
}

/* Artikel, News, Detail
 * ***************************/
.articles-news-detail {}
.articles-news-detail .article-intro {}
.articles-news-detail .article-intro .intro-content {}
.articles-news-detail .article-intro .intro-image {}

@media only screen and (min-width : 768px) {
  .articles-news-detail .article-intro {
    display:flex;
    margin:0 -1rem 2rem -1rem;
  }
  .articles-news-detail .article-intro .intro-content {
    margin:0 1rem;
    width:50%;
  }
  .articles-news-detail .article-intro .intro-image {
    margin:0 1rem;
    width:50%;
  }
}


/* Formulare
*********************************/
form p {
  clear:both;
  margin:0 0 .5em 0;
}

fieldset {
  margin:0 0 1.3rem 0;
  padding:0;
  border:0;
}
fieldset legend {
}

.required label:after,
.required-span span.label:after,
.required-span span.label-indent:after,
.required-span span.label-block:after {
  content:'*';
}
input[type=text],
input[type=password],
input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=email],
input[type=month],
input[type=number],
input[type=search],
input[type=tel],
input[type=time],
input[type=url],
input[type=week],
textarea {
  width:100%;
  margin:0;
  padding:.5em;
  border:0;
  background:#fff;
  color:#707173;
  display:block;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=date]:focus,
input[type=datetime]:focus,
input[type=datetime-local]:focus,
input[type=email]:focus,
input[type=month]:focus,
input[type=number]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=time]:focus,
input[type=url]:focus,
input[type=week]:focus,
textarea:focus {
  margin:0;
  border:0;
}
textarea {
  height:8rem;
}


::-webkit-input-placeholder { /* WebKit browsers */
  color: #818181;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #818181;
  opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #818181;
  opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #818181;
}

input[type=checkbox] {
  appearance: none;

  border:0;
  background:var(--form-brown);
  font-size:4rem;
}


a.btn,
button,
input[type=submit] {
  display:inline-block;
  margin:0;
  padding:.5rem 1rem;
  border:0;
  width:100%;
  cursor:pointer;
  background:#960b16;
  color:#fff;
  text-transform:uppercase;
  text-decoration:none;
  text-align:center;
  font-weight:700;
  letter-spacing:.05em;
  transition:background .2s ease, color .2s ease;
}
input[type=submit]::-moz-focus-inner {
  border: 0;
}
a.btn:hover,
button:hover,
input[type=submit]:hover {
  background-color:#7d0912;
  color:#fff;
}

.sendmail_emptyfield1 label,
label.sendmail_emptyfield1 {
  color:#f00;
}
.sendmail_emptyfield1 input.text,
input.sendmail_emptyfield1,
.sendmail_emptyfield1 textarea {
  border-color:#f00;
}
.message {
  border:solid #f6e468 1px;
  background:#ffffdb;
  padding:5px;
  margin:0 0 .8em 0;
}